# MS_HSequenceOfExecutable.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_MS_HSequenceOfExecutable.hxx>`
`#include <MS_SequenceOfExecutable.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Handle_MS_Executable.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Integer.hxx>`
`#include <TCollection_HSequence.lxx>`

## Defines

#define | Item Handle_MS_Executable
#define | Item_hxx <MS_Executable.hxx>
#define | TheSequence MS_SequenceOfExecutable
#define | TheSequence_hxx <MS_SequenceOfExecutable.hxx>
#define | TCollection_HSequence MS_HSequenceOfExecutable
#define | TCollection_HSequence_hxx <MS_HSequenceOfExecutable.hxx>
#define | Handle_TCollection_HSequence Handle_MS_HSequenceOfExecutable
#define | TCollection_HSequence_Type_() MS_HSequenceOfExecutable_Type_()

## Functions

Handle_MS_HSequenceOfExecutable | ShallowCopy (const Handle_MS_HSequenceOfExecutable &me)

## Define Documentation

#define Handle_TCollection_HSequence Handle_MS_HSequenceOfExecutable

#define Item Handle_MS_Executable

#define Item_hxx <MS_Executable.hxx>

#define TCollection_HSequence MS_HSequenceOfExecutable

#define TCollection_HSequence_hxx <MS_HSequenceOfExecutable.hxx>

#define TCollection_HSequence_Type_ | (

)

MS_HSequenceOfExecutable_Type_()

#define TheSequence MS_SequenceOfExecutable

#define TheSequence_hxx <MS_SequenceOfExecutable.hxx>

## Function Documentation

Handle_MS_HSequenceOfExecutable ShallowCopy | ( | const Handle_MS_HSequenceOfExecutable & | me | ) | `[inline]`